{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "window_manager": {
    "enable": true,
    "overwrite_title": "エッチでヘンタイ! ヤキモチお嬢様!! grok翻译补丁by SakreaKeliony",
    "process_existing_windows": true
  },
  "character_substitution": {
    "enable": false,
    "source_characters": "這槇員時結練習雖飽満別臉現憊簡訓堯狢龜麼覚売遙両説開場進歩倶増実話連興奮許過讓強畢響熱関鼕動調種邊給風舗際廟間飲応們諡還錯対愛麗絲題転見瑤単閉養凜優総帯諷類鵁鴾態問ー論適変聯負衆囲剛確補樣緒終尋験暫職責慮髪紛頭経頬紅擺勢鵞備団東擾鑰師齡順帰幇鶺諸請謝為長鎖齒細観軽闔簾頷質館綽離鷽喞騙門脳晩鮮饋語齣傾訴該靜厳嗚襍鰡頓側靦陽撫詩憶談識壷麁緊斉鉋飛鐔骭慣釈鉤煩読鶯錦戸張鯔輪難蘂懐憂圧鼡贈縫鼈鰰顧並驚盤陸続鬚蹌穏畳茘鄰歓臨擬検査訝僅厖貼膚槍魚馬劉閃険産揺墜傷鴃継務闖鎬鳰鰌伝霊鶲窺敗倣線悶園須処嶄導堅滲鉉顕驗覩嘆頽誇済鯆毎営業編織綫議課換鬧楽鳧陣渋鉄喚鍛煉揮鰤異運視雑偸鶫臓鏥黨鹹鵺弾齧圖鋭報隠瞞認頂瀉篭労専預額復標誤喪試飾罷鼇繊記嘗轍訣竅誠賛暈鎮麭鷆圓齋親達渇証執爾劇蕩藾鍍澤聖縮軟領義朧襲歯奪漲瑩緋糘諍逓選擇飄綿緩顫絶維悪倫靤約洶討厭嚇極浹頻駆潤膩環蕋紐嬌渾呑漸髱顆糾纏潰誘鋺謐鍼繞縷繃擁飃詞匯襾綻夾護規純塵潔詳觧訪絞撥喩躍贐統暁納寛闊遠皺測獲巓痙攣陰熾華寧證饐薬羈絆馼絅講麩龍啓皷懶吶濃鮴誰昿歛塊較牽倆評醤輸庁崗輩遜籌勁邁則挙徹駁虧鯣鐘諒饒蘭鰆漢戯謂顔豐構釘髣奨儼拡罵鯰鵈騰藝蠍荅淨羅魯紀騒鵙鏡袙慚穢節鹽費階閑揚飯組歴唖餽鷏盪藍賠買暢減媽點計劃瀾殺値鳴訊撲烱湊觸鞁廏脹書囁躙翹詢積鉧櫓載溝輝亀餤撃賜瀕縁噴濁滾汚焼夥誂鰕塗宮蹠級瘋驟搾郷銘譜頁懸貨溏輾遅羨懃鈴梛鰈侶灘鷁濺朶聞災艶顳澆勝闢隊戰賽簽贏鮹鵐祕哢讌鰛頼潅鮠餡賭鶏懾攬偉釖驛鞐駮檸趨剤擠訳霤釿衵撹竡闍濘僂籃牆賦齢驕暉燦爛層庫銷訂嶺鍵唄術協監禍溌湯鰾鱚辯羇珎喬賁鶸詐鞆貴貪遞駐莟絋譖電遺攤跼淪囂餓掃蝪栲撈紙採狽鑚躱樹叢谺髞縦紋貎譽賻銀濫錺鶇脇慶賀妬競誡驫麌粛悩闡鱇礎嫻芻櫃設蟷栄躊濾矚腸綢繆桜誕創輳蘊濱閇賣傭儀鰊貫鬘漿齊帥邇縛竰鉐懇閨鳥竜鰺購簷倉隱綜嘖錚瀏覧嘩権項紳參筥搶竃資陳剣紹鮓徳餘處悧嚢鑑鈿粧爍櫟・錢蘰違鋼筆讙車輌黒轎凍鞏鮨鮗辮鷄鵤鑒渦隴餅鰮瑣謹蘇敵猯聡顏遉烏橋諧針軌勧曖貿駲梺窮颪賺頚撓騷頑闘鴿霧痩鈎秬袮篤渉竪裃諾緞録濆賞謡掻襯廃鏈軸償繼囈掲謀饅厠擣鑢鍄髮獄窪墾荵塁斬釣鞴數鴒竄絨摂郵鄭鈍鬨閖嘯刪霑殻腫隣氈銕靭塋髢滅轟禰襠餝颯鈕旙襪筴損絵鑿瑪擱鏘緑頗臥薐蝸鞨臍鯉藪蠎馳佇笘蟻獸鋒纒綯蹣財憤銭皰鯲棟楓販鱧鍖繹筺駕謙聳綴銜瞼絢傘呉誼輯獺爺艱驃鵄萬裄鮑燉鍋頤犠鑪瓲絡衛駛輔覓幣諭軍兌塩儲亜钁婦摯躪齦鐇痺褻轌瀬謎銅鑼錐碼礫銛罠逹緯閧葷鰐赱鈑飢嘔蓮疂篩踈懲罰賓債寵釐醫袗鏗県膰孫諠譌窩聲鰒粃鮖鱶膵誹謗釁鑞縺顛揀擲壇鞜審雛偵鉢縄詭鱆轢顯軣歳顎瀝鐡蝦偽鎹豈筰醂廂頌閲賎蓚診蒼錻獰蕚穎裝癆療驢績詛靉攅閙獎漬筬崙貍纓憚莚鉗煥迚蠑顱猟獅鵯繝盞嗇鬪蝕貢鐺",
    "target_characters": "这吧员时结练习虽饱满别脸现惫简训啊诶吗么觉卖呢两说开场进步俱增实话连兴奋许过让强毕响热关啦动调种边给风铺际庙间饮应们涣还错对爱丽丝题转见她单闭养你优总带讽类咖啡态问—论适变联负众围刚确补样绪终寻验暂职责虑发纷头经颊红摆势撑备团东扰钥师办顺归帮嗯诸请谢为长锁份细观轻阖帘颔质馆绰离哼唧骗门脑晚鲜馈语沉倾诉该噗严呜嘀咕顿侧腼阳抚诗忆谈识壶躺紧齐跑飞呃赶惯释够烦读哎锦户张咦轮难瞌怀忧压您赠缝桌糕顾拼惊盘陆续碟跄稳叠摞另欢临拟检查讶仅庞贴肤枪鱼马刘闪险产摇坠伤愣继务闯搞砸嗓传灵摔窥败仿线闷园须处崭导坚渗炫显嘟囔叹颓垮济趴每营业编织饪议课换闹乐谎阵涩铁唤锻炼挥哟异运视杂偷喂脏抿奶嘿盯弹哪图锐报隐瞒认顶泻笼劳专预额复标误丧试饰罢厉纤记尝辙诀窍诚赞晕镇碰瞪圆噘亲达渴证执尔剧荡籁镀泽圣缩软领义胧袭齿夺涨莹绯噙睁递选择飘绵缓颤绝维恶伦澈约汹讨厌吓极浃频驱润腻环咿扭娇浑吞渐烫颗纠缠溃诱蹭谧萦绕缕绷拥蹦词汇撅绽夹护规纯尘洁详撬访绞拨喻跃妩统晓纳宽阔远皱测获巅痉挛阴炽华宁惬瞄药羁绊眶纫讲傻咙启懂懒呐浓挪谁旷敛块较牵俩评酱输厅岗辈逊筹劲迈则举彻驳亏胳钟谅饶兰啥汉戏谓颜丰构钉筷奖俨扩骂俏盼腾艺斓唰净罗鲁纪骚扔镜帕惭秽节拖费阶闲扬饭组历哑捂丢烊蓝赔买畅减妈爸计划澜杀值鸣讯扑啵凑叼舔嘬胀书嗫嚅翘询积呣噜载沟辉龟摹击赐濒缘喷浊滚污烧伙掰塌涂宫搐级疯骤榨乡铭谱页悬货搪辗迟羡嘞铃嚯砰侣滩裤溅朵闻灾艳噢浇胜呛队战赛签赢撇吵哔咔嚓耍赖腩啪馅赌鸡慑拦伟偎烘掐揪拧趋剂挤译揽嗒咻搅遛拽泞搂篮墙赋龄骄晖灿烂层库销订岭键呗术协监祸泼汤尴尬辩挲撸瞧贲扯眨瘫贵贪憨驻氲逛懵电遗摊攥沦嚣饿扫刨烤捞纸踩狈钻躲树丛晾膛纵纹喵蓓汩银滥簌嘻胁庆贺妒竞诫垫挡肃恼阐甩础娴刍柜设柠荣踌滤瞩肠绸缪樱诞创揍蕴滨讪睐佣仪趟贯孽浆咱帅悻缚喱刁恳闺鸟龙账购噱仓匀综啧挣浏览哗权项绅掺嗝抢灶资陈剑绍眯德拎窸窣囊鉴踮妆烁焖·瞟喏违钢笔撂车辆黑轿冻巩垃圾辫踢唉漩涡拢饼喔琐谨苏敌蔫聪噩擎乌桥谐针轨劝暧贸咧泫穷觑赚颈挠拣顽陡鸽雾瘦钩姣蘸笃涉竖卡诺缎录靛赏谣搔衬废链轴偿娆呓揭谋馒厕捣叽喳咚狱挖啃舀垒斩钓瘾馐脖窜绒摄邮郑钝吱飕啸删玷壳肿邻毡崽韧荧嗡灭轰偾裆惕飒纽硌袜呲损绘凿玛搁锵绿颇卧棱蜗嘎脐鲤梆剐驰伫沏蚁兽锋徜徉蹒财愤钱哐咪栋枫贩煞吆绎嘹驾谦耸缀衔睑绚伞吴谊辑獭爷艰镖歧腌菇鲍炖锅颐牺踹咩络卫驶辅觅币谕军兑盐储亚氧妇挚躏龈糙痹亵蹋濑谜铜锣锥码砾哧卟捅纬憋荤鳄靶扳饥呕莲怼筛惦惩罚宾债宠疙瘩熠铿县咂孙忐忑窝忪磕搡凳嚷蟑诽谤衅邋遢颠捡掷坛橱审雏侦钵绳诡绑啰嗦嗨岁颚沥盎虾伪铐岂裱摒厢颂阅贱盹诊苍狰狞阂颖媲唠疗驴绩诅呸攒喽嘈渍嘁哞洼缨惮龇钳焕睽抠颅猎狮怔锏盏啬桩蚀贡铛",
    "repeat": [
      "従",
      "馬",
      "冴",
      "員",
      "師",
      "風",
      "業",
      "毬"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}